Tom B

  • Registered on: 2016-06-14
  • Last connection: 2016-07-04

Activity

Reported issues: 0

2016-07-01

13:28 Redmine Help: RE: Redmine 3.2 on Ubuntu 10.04 v3
Resolved by using an older version of rake which does not need ruby 1.9.3.
Added this to my Gemdfile:
gem "rake", "...

2016-06-23

08:50 Redmine Help: RE: Redmine 3.2 on Ubuntu 10.04 v3
bump
really stuck on this.
No clue here?

2016-06-20

09:24 Redmine Help: RE: Redmine 3.2 on Ubuntu 10.04 v3
bump
would be great if someone had an idea :/

2016-06-16

13:40 Redmine Help: RE: Redmine 3.2 on Ubuntu 10.04 v3
Well, that's very great but doesn't really help me.
Additional info:...
11:48 Redmine Help: Redmine 3.2 on Ubuntu 10.04 v3
Can't reply to either of my previous posts as I'm getting an Internal Error..
http://www.redmine.org/boards/2/topics...

2016-06-15

18:46 Redmine Help: RE: Redmine 3.2 on Ubuntu 10.04
And this will work on Ubuntu 10.04?
Will bundler find all dependencies on a system this old?
Thanks
08:40 Redmine Help: Redmine 3.2 on Ubuntu 10.04
Hi,
When I try answering to my original topic (http://www.redmine.org/boards/2/topics/50326) I get an Internal Err...

2016-06-14

10:09 Redmine Help: Redmine 3.2 on Ubuntu 10.04
Hi,
on an old server I'm still running Ubuntu 10.04 (with plans on updating soon) and I'd like to upgrade to Redmine...

Also available in: Atom